/** assets/css/forms.css
 ** Personnalisation du style des formulaires
 **/

.ec-form {
  display: none;
}

input[name="consentement"]
  ~ .jet-form-builder__desc small {
  font-size: 70%;
  line-height: 1.2;
  display: block;
}

.jet-form-builder-message--success,
.jet-form-builder-message--error {
  display: none !important;
}

.bigger-form-label {
  font-size: 1.5em;
  font-weight: 700;
}